Plugins Search

Page 1 of 1 24 total

IDNameProductFamilyPublishedUpdatedSeverity
68442Oracle Linux 4 : php (ELSA-2012-0071)NessusOracle Linux Local Security Checks2013/07/122018/07/26medium
61227Scientific Linux Security Update : php on SL4.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012018/12/31medium
67087CentOS 4 : php (CESA-2012:0071)NessusCentOS Local Security Checks2013/06/292019/03/14medium
57748RHEL 4 : php (RHSA-2012:0071)NessusRed Hat Local Security Checks2012/01/312019/09/16medium
68382Oracle Linux 5 / 6 : php / php53 (ELSA-2011-1423)NessusOracle Linux Local Security Checks2013/07/122019/07/15high
68432Oracle Linux 5 : php (ELSA-2012-0033)NessusOracle Linux Local Security Checks2013/07/122019/07/15high
57594RHEL 5 : php (RHSA-2012:0033)NessusRed Hat Local Security Checks2012/01/192019/09/16high
55486Debian DSA-2266-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks2011/07/052018/11/10high
57642CentOS 5 : php (CESA-2012:0033)NessusCentOS Local Security Checks2012/01/242019/07/15high
56699RHEL 5 / 6 : php53 and php (RHSA-2011:1423)NessusRed Hat Local Security Checks2011/11/032019/09/16high
61168Scientific Linux Security Update : php53 and php on SL5.x, SL6.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/07/11high
56695CentOS 5 : php53 (CESA-2011:1423)NessusCentOS Local Security Checks2011/11/032019/07/15high
61220Scientific Linux Security Update : php on SL5.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012018/12/31high
801082PHP 5.3 < 5.3.6 String To Double Conversion DoSLog Correlation EngineWeb Servers2011/03/18high
74580openSUSE Security Update : php5 (openSUSE-SU-2012:0426-1)NessusSuSE Local Security Checks2014/06/132019/05/09high
5824PHP 5.3.x < 5.3.6 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2011/03/182019/03/06high
52717PHP 5.3 < 5.3.6 Multiple VulnerabilitiesNessusCGI abuses2011/03/182018/11/15high
52957Mandriva Linux Security Advisory : php (MDVSA-2011:052)NessusMandriva Local Security Checks2011/03/242019/08/02high
52958Mandriva Linux Security Advisory : php (MDVSA-2011:053)NessusMandriva Local Security Checks2011/03/242019/08/02high
55087Ubuntu 6.06 LTS / 8.04 LTS / 9.10 / 10.04 LTS / 10.10 / 11.04 : php5 regressions (USN-1126-2)NessusUbuntu Local Security Checks2011/06/132018/12/01high
58740SuSE 11.1 Security Update : PHP5 (SAT Patch Number 5964)NessusSuSE Local Security Checks2012/04/132019/05/09high
55086Ubuntu 6.06 LTS / 8.04 LTS / 9.10 / 10.04 LTS / 10.10 / 11.04 : php5 vulnerabilities (USN-1126-1)NessusUbuntu Local Security Checks2011/06/132018/12/01high
56459GLSA-201110-06 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2011/10/122018/07/11critical
56481Mac OS X Multiple Vulnerabilities (Security Update 2011-006)NessusMacOS X Local Security Checks2011/10/132018/07/14critical

Page 1 of 1 24 total